Subject: [Netconf] FYI - netconf/netmod for ietfSmartGrid ?]

From: "Bert (IETF) Wijnen" <[email-masked]>
Date: Wed, 11 Nov 2009 21:02:23 +0900

I am sitting in the IETF-smartGrid BarBof here.
Hiroshi Esaki is presenting the approach they aretaking in Japan.
He lists XML-Conf as a protocol for configuration. He clarified
that he meant netconf.

Maybe this is a place to get some YANG modules defined as well?

Some of the discussion here will be what can be done in IETF in terms
of standardization.

Bert